__gnu_parallel::_DummyReduct(3cxx)

NAME
__gnu_parallel::_DummyReduct - Reduction function doing nothing.

SYNOPSIS

  Public Member Functions

bool operator() (bool, bool) const

Detailed Description

Reduction function doing nothing.

Author

Generated automatically by Doxygen for libstdc++ from the source code.